<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0"
    cq:adobeTargetExportFormat="html"
    cq:allowedTemplates="[/conf/samsung-samples/settings/wcm/templates/(?!page-).*]"
    cq:conf="/conf/samsung-samples"
    jcr:primaryType="sling:OrderedFolder"
    jcr:title="My Site Fragments"
    sling:configRef="/conf/samsung-samples">
    <us/>
</jcr:root>
